package com.friendvilla.bucksbuddy;

public class LuckyItem {
    private final String text;
    private final int icon;
    private final int color;

    public String getText() {
        return text;
    }

    public int getIcon() {
        return icon;
    }

    public int getColor() {
        return color;
    }

    public LuckyItem(String text, int icon, int color) {
        this.text = text;
        this.icon = icon;
        this.color = color;
    }
}
